/* =======================
    FOOTER
======================== */
/*
hr.solid {
  border-top: 1px solid #bbb3;
  margin:25px 0 15px 0;
  background: transparent;
}

footer hr.solid {
    margin: 0 auto;
    max-width: 96%;
}
*/

footer {
    background-color: #333f48;
    color: #ffffff;
    margin-top: 0;
    position: relative;
    font-weight: 400;
}
footer.top-footer {
    padding: 24px 0 15px;
}

footer li ul { margin:0px; }

.footer-menu {
	display: block;
	width: 100%;
}
.footer-menu ul.menu li ul.sub-menu li {
	width: 100%;
    list-style: none;
}
.footer-menu ul.menu li ul.sub-menu li a{
	color: #e6e6e6;
    font-weight: 400;
    line-height: 28px;
    font-size: 16px;
	text-transform:capitalize;
	cursor: pointer;
	margin: 0px;
}
.footer-menu ul.menu li ul.sub-menu li a:hover {
	color:#e94b54;
}
.footer-menu ul.menu li.menu-item-has-children >a{
	color: #e94b54;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 15px;
	display: block;
    line-height: 1.3;
	cursor: auto;
	margin: 10px 0px 10px;
}

#footer_menu_list {
    margin-bottom: 20px;
}

#social h4 {
    color: #e94b54;
    font-size: 15px;
    text-transform: uppercase;
    line-height: 1.3;
    margin: 0 8px 10px;
}
.social_menu {
    display: block;
    padding: 0;
    line-height: 38px;
}
.social_menu ul.menu li {
    width: auto;
    display: inline-block;
    font-size: 20px;
    margin: 0;
    line-height: 1;
}
.social_menu ul.menu li a {
    color: #e6e6e6;
    padding: 0 8px;
}
.social_menu ul.menu li a:hover {
    color: #e94b54;
}

#subfooter {
    background-color: #333f48;
    padding: 20px 0px 20px;
    color: #e0e0e0;
    font-weight: 400;
    font-size: 13px;
}
#subfooter span,
#subfooter ul,
#subfooter ul li {
    padding: 0;
    margin: 0;
    list-style: none;
    display: inline-block;
	font-size: 14px;
}
#subfooter ul li {
    margin-left: 4px;
    border-left: 0px solid #696b6c;
    padding-left: 25px;
}
#subfooter #flags_container {
    text-align: right;
}
#subfooter ul#flags_list li {
    text-align: left;
    border: 0;
    margin: 0;
    padding-left: 0;
    margin-bottom: 8px;
    margin-top: 8px;
}
#footer_copyright {
    text-align: left;
    font-size: 14px;
}
#footer_copyright .menu-footer-menu-container {
	display: inline-block;
}
#footer_copyright a {
    color: #d0d0d0;
}
#footer_copyright a:hover {
    color: #E94B54;
}

body footer .oceanwp-social-icons.style-simple li a { 
	font-size:22px;
}
body footer .contact-info-widget.default i {
    border: none;
    color: #00B451;
    margin-right: 15px;
    text-align: center;
    width: auto;
    height: auto;
    line-height: 24px;
}
body footer .contact-info-widget.default .oceanwp-info-wrap {
    padding-left: 30px;
}
body footer .oceanwp-about-me , body footer .contact-info-widget li , body footer .oceanwp-video-widget-description{
    text-align: left;
	font-weight: 200;
    letter-spacing: 0.5px;
    font-size: 14px;
	line-height: normal;
    text-align: justify;
}
body footer .contact-info-widget li a{
    border-bottom:1px solid #fff;
	display: inline-block;
}
body footer .contact-info-widget span.oceanwp-contact-title {
    color: #00B451;
    font-weight: 400;
}
body footer .oceanwp-about-me .oceanwp-about-me-avatar img {
    max-height: 95px;
    margin: 10px 0 25px;
}
body footer .custom-menu-widget .oceanwp-custom-menu>ul>li {
	border:none;
}

body footer #menu-footer-quick-links-2 li{ padding-left:15px; font-weight:400; }
body footer #menu-footer-quick-links-2 li a {
    display: inline-block;
    font-weight: 300;
    font-size: 14px;
}
body footer #menu-footer-quick-links-2 li:before {
	font-family: "FontAwesome";
	content: "\f0da";
    font-style: normal;
    font-variant: normal;
    text-transform: none;
	font-size: 12px;
	line-height: 26px;
	position: absolute;
    left: 15px;
	line-height: 36px;
	color:#00B451; 
}


body .oceanwp-about-me .oceanwp-about-me-avatar img {
	border-radius: 2px
}
body .oceanwp-about-me .oceanwp-about-me-name {
	text-align: left
}
body .contact-info-widget li {
	margin: 0 0 12px;
}
body .oceanwp-social-icons.style-colored li a,
body .oceanwp-social-icons.style-dark li a,
body .oceanwp-social-icons.style-light li a {
	width: 25px;
	height: 25px;
	line-height: 25px;
}
body .oceanwp-social-icons.style-light li a {
	border:0px;
}